@charset "utf-8";

/*  ü  */
   body{
      font:12px Tahoma;
      color:#555;
      margin:0;
      line-height:150%;
      word-break:break-all;
   }
   table, td, input, textarea {
      font:12px Tahoma;
      color:#555;
      line-height:150%;
      word-break:break-all;
   }

/* link */

	a:link, a:visited { color : #333; text-decoration: none; }
	a:hover { color : #FF8000;	text-decoration: none;	}


/* image */

   img { border-width: 0px; }

/* input box */

   .search_input {
      border: 0px none;
      background-color:#ffffff;
      height:15px;
      color:   #666;
      font-size: 10pt;
      font-family: Tahoma,  Verdana;
      margin-top: 6px;
      padding: 0;
      }

/* frame position */

   #jwheader{
      width:920px;
      margin:10px auto 0;
      padding:0;
      }

   #toolbar{
      width:920px;
      margin:0 auto 0;
      padding: 0;
      }

   #container{
      width:920px;
      margin:0px auto 0;
      padding:0;
      }

   #sponsor {
		float:left;
		width:160px;
      border:1px solid #ccc;
		overflow:hidden;
      }

   #sponsor_item {
      margin: 2px 5px 3px 5px;
      }

   #rss_item {
      margin: 15px 5px 15px 5px;
      }
   #contents {
		margin-left: 175px;
      }

/* content - left */

   #content_left {
		float:left;
      margin: 0px;
		width:430px;
		overflow:hidden;
      }

   #recent_text{
		margin: 10px 10px 10px 10px;
      padding:0;
      }
      
   #recent_list {
		margin:0;
      padding:0;
      border:1px solid #e0e0e0;
      }

   #recent_title {
		margin: 15px 10px 2px 10px;
      padding:0px;
      }
   #recent_item {
		margin: 0px 10px 10px 10px;
      padding:0px;
      }
      
/* content -right */

   #content_right {
		margin-left: 440px;
      border-left:1px solid #e0e0e0;
      }

   #today_img{
      margin: 0px;
      text-align:center;
      }

   #data_list {
		margin:0;
      padding:0;
      }

   #data_item {
		margin: 10px 10px 10px 10px;
      padding:0px;
      }

   #footer{
		clear:both;
      margin-top: 10px;
      text-align:center;
      }

/*   */
.article { 
   line-height:180%;
	word-break:break-all;
	text-align: justify;
	}

.article li {
      font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
		margin: 4px 0px 4px 40px;
		word-break:break-all;	
		}	

.article blockquote {
      font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
		border-left: #ccc 2px dashed;
		margin: 10px 10px 10px 50px;
		padding-left: 10px;
		word-break:break-all;	
		}	

.article a:link, .article a:visited {
	color:#0066cc;
	border-bottom: 1px dashed;
}	
.article a:hover{
	color:#990000;
   text-decoration:none; 
}	

.pinup { 
   line-height:180%;
	word-break:break-all;
	text-align: justify;
	}

.pinup li {
   font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
	margin: 4px 0px 4px 20px;
	word-break:break-all;	
	}	

.pinup blockquote {
   font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
   margin: 10px 10px 10px 20px;
   padding-left: 10px;
   word-break:break-all;	
   }	

.pinup a:link, .pinup a:visited {
   font-family:"돋움체"; font-weight: bold;
	color:#0066CC;
   text-decoration:none; 
   }	
.pinup a:hover{
   font-family:"돋움체"; font-weight: bold;
	color:#990000;
   text-decoration:none; 
   }	


.nodashed a:link, .nodashed a:visited {
	color:#0066CC;
	border-bottom: none;
}	


.jwtitle {BORDER-BOTTOM: #ccc 1px solid; COLOR: #990000; TEXT-ALIGN: left; font:14px Tahoma; font-weight: bold; margin-top:30px;padding-top:30px; margin-bottom:10px}
.jwsource {
  color:#333;
  background-color:#f0f0f0;
  border: #ccc 1px solid;
  margin: 10px, 10px, 10px, 40px;
  padding: 10px;
  font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
  TEXT-ALIGN: left;}
.jwlib {
  color:#333;
  background-color:#f0f0f0;
  border: #ccc 1px solid;
  margin: 0, 0, 10px, 0;
  padding: 10px;
  font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
  TEXT-ALIGN: left;
  }
.faterm {
  color:#FFF;
  background-color:#333333;
  border: #ccc 1px solid;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 10px;
  font-family:"돋움체", Seoul; line-height:140%; font-size:12px;
  TEXT-ALIGN: left;
  }
.jwfs ul{ 
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-left:4px;
	padding-bottom:0px;
	}

.jwfs a:link, a:visited { color : #4070aa; text-decoration: none;}
.jwfs a:hover { color : #FF8000;	text-decoration: none;}

.jwfs FIELDSET {
	BORDER: #a1b0db 3px solid; padding-bottom:10px;
   }
.jwfs LEGEND {
	MARGIN: 0 0 0 10px; PADDING: 3px 0px 3px 0; COLOR: #3a5fcd;
	}



.jwsubpost ul{ 
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-left:4px;
	padding-bottom:0px;
	}

.jwsubpost a:link, a:visited { color : #4070aa; text-decoration: none;}
.jwsubpost a:hover { color : #FF8000;	text-decoration: none;}
.jwsubpost FIELDSET {
	BORDER-RIGHT: orange 2px solid; BORDER-TOP: orange 2px solid; BORDER-LEFT: orange 2px solid; BORDER-BOTTOM: orange 2px solid
   }
.jwsubpost LEGEND {
	border: 0px none; COLOR: #4070aa; TEXT-ALIGN: left; font:12px Tahoma; font-weight: bold; padding-top:5px; margin-bottom:4px
	}
.jwsubpost LEGEND a:link, a:visited { color : #4070aa; text-decoration: none; }
.jwsubpost LEGEND a:hover { color : #FF8000;	text-decoration: none;	}

	
.jwfslink a:link, .pinup a:visited {
   font-family:"돋움체"; font-weight: bold;
	color:#0066CC;
   text-decoration:none; 
   }	
.jwfslink a:hover{
   font-family:"돋움체"; font-weight: bold;
	color:#990000;
   text-decoration:none; 
   }	

.jwtitle2 {BORDER-BOTTOM: #ccc 1px solid; COLOR: #4070aa; TEXT-ALIGN: left; font:12px Tahoma; font-weight: bold; padding-top:30px;  margin-bottom:10px;}
.jwtitle2 a:link, a:visited { color : #4070aa; text-decoration: none; }
.jwtitle2 a:hover { color : #FF8000;	text-decoration: none;	}

.jwtitle3 {COLOR: #0; TEXT-ALIGN: left; font:12px Tahoma; font-weight: bold; padding-top:15px; margin-bottom:0px}
.jwtitle3 a:link, a:visited { color : #0; text-decoration: none; }
.jwtitle3 a:hover { color : #FF8000;	text-decoration: none;	}

.jwsubttl {color : #000000; BORDER-BOTTOM: #EFB547 1px solid; MARGIN-BOTTOM: 5px; TEXT-ALIGN: left; font-weight: bold;}
.jwimg { TEXT-ALIGN:CENTER; PADDING-TOP: 15PX; PADDING-BOTTOM: 15PX; }

.jwtoppost a:link, a:visited { color : #4070aa; text-decoration: none;}
.jwtoppost a:hover { color : #FF8000;	text-decoration: none;}
.jwtoppost img{ padding-right:5px; padding-top:10px;border:none}
.jwtoppost p{ padding-top:5px}
.jwtoppost ul{ 
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-left:4px;
	padding-bottom:0px;
	}
.jwtoppost FIELDSET {
	BORDER-RIGHT: #8197D3 2px solid; BORDER-TOP: #8197D3 2px solid; BORDER-LEFT: #8197D3 2px solid; BORDER-BOTTOM: #8197D3 2px solid
   }

.jwthumbpost a:link, a:visited { color : #4070aa; text-decoration: none;}
.jwthumbpost a:hover { color : #FF8000;	text-decoration: none;}
.jwthumbpost img{ padding-right:0px; padding-top:2px; border:none}
.jwtd {border-bottom: #ccc 1px solid;padding-top:10px; }



#recent_text .notice a:link, .notice a:visited {color:#0033FF; text-decoration:none;}
